<?php
$z[0]=Array("field","霞喀罗古道,霞喀罗古道介绍,新竹",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","霞喀罗古道位于新竹县中央，联络新竹两大五峰、尖石山地部落，为日据时期的警备道，也是新竹山地部落重要交通干线，习惯上称的霞喀罗古道是指由清泉向东经高桥至白石派出所，再转向东北至秀峦的步道，行程记录即本篇所述，为老少皆宜的健行路线。,霞喀罗古道,",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","霞喀罗古道_新竹霞喀罗古道旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　霞喀罗古道位于新竹县中央，联络新竹两大五峰、尖石山地部落，为日据时期的警备道，也是新竹山地部落重要交通干线，习惯上称的霞喀罗古道是指由清泉向东经高桥至白石派出所，再转向东北至秀峦的步道，行程记录即本篇所述，为老少皆宜的健行路线。<br clear=all>",552,833);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440331C630-24a2.gif",835,920);
$z[7][4]['name']="litpic";

?>